任务单 #44439

PiaZip 8.6.0 日本語に変更出来ない

开放日期: 2022-04-22 18:23 最后更新: 2022-06-26 15:15

报告人:
属主:
(无)
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
9 - Highest
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

PiaZip 最新(8.6.0) 64Bit 版/32Bit 版 及び Portable 版を新規インストールし、言語変更しても 変更が反映されない。(Option ⇒言語⇒ Ja.txt にはなっている)

任务单历史 (3/5 Histories)

2022-04-22 18:23 Updated by: bengal_f1206
  • New Ticket "PiaZip 8.6.0 日本語に変更出来ない" created
2022-04-23 02:19 Updated by: giorgio_tani
评论

Hello, you can use the up to date translation released a few days ago for Japanese language https://github.com/peazip/PeaZip-Translations/releases/download/8.6/ja.txt Replace the existing ja.txt file (which for reference in Windows is in C:\Program Files\PeaZip\res\share\lang) with the new one.

2022-04-27 04:31 Updated by: bengal_f1206
评论
giorgio_tani 様

言語のja.txt の入れ替えにて、復旧いたしました。 ありがとうございました。

2022-06-26 15:14 Updated by: giorgio_tani
评论

Issue fixed in 8.7.0

2022-06-26 15:15 Updated by: giorgio_tani
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from to Fixed

Attachment File List

No attachments

编辑

Please login to add comment to this ticket » 登录名